.c-search-form{
    width:100%;
    margin-top:calc(var(--header-navbar-height-mobile) * -1);
}

@media (min-width: 1024px){

.c-search-form{
        margin-top:calc(var(--header-navbar-height-standard) * -1)
}
    }

.c-search-form form{
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
        position:relative;
    }

.c-search-form form .form-item{
            margin:0;
            -webkit-box-flex:1;
                -ms-flex:1 1 100%;
                    flex:1 1 100%;
        }

.c-search-form form input[type='search']{
            -webkit-appearance:none;
               -moz-appearance:none;
                    appearance:none;
            color:var(--c-black);
            font-size:var(--f-size-search-headline);
            font-weight:700;
            line-height:1;
            border-radius:0;
            border-bottom:0.125rem solid var(--c-black-75);
            padding:var(--h-space-3) var(--h-space-13) var(--h-space-3) 0;
            width:100%;
        }

@media (min-width: 768px){

.c-search-form form input[type='search']{
                padding:var(--h-space-5) var(--h-space-17) var(--h-space-5) 0
        }
            }

.c-search-form form input[type='search']::-webkit-input-placeholder{
                color:var(--c-black-45);
            }

.c-search-form form input[type='search']::-moz-placeholder{
                color:var(--c-black-45);
            }

.c-search-form form input[type='search']:-ms-input-placeholder{
                color:var(--c-black-45);
            }

.c-search-form form input[type='search']::-ms-input-placeholder{
                color:var(--c-black-45);
            }

.c-search-form form input[type='search']::placeholder{
                color:var(--c-black-45);
            }

.c-search-form form input[type='search']::-webkit-search-decoration,
            .c-search-form form input[type='search']::-webkit-search-cancel-button{
                -webkit-appearance:none;
                        appearance:none;
            }

.c-search-form form input[type='search']:focus{
                outline:none;
                border-color:var(--c-black-45);
            }

.c-search-form form .form-actions{
            position:absolute;
            top:0;
            right:0;
            width:auto;
            height:100%;
            margin:0;
        }

.c-search-form form .form-actions input[type='submit']{
                padding:0;
                cursor:pointer;
                background-color:transparent;
                height:100%;
                color:transparent;
                background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='50' height='50' viewBox='0 0 50 50' fill='none'%3E%3Cpath d='M35.7347 31.4465H33.4763L32.6758 30.6747C35.4774 27.4157 37.1641 23.1847 37.1641 18.582C37.1641 8.31904 28.8451 0 18.582 0C8.31904 0 0 8.31904 0 18.582C0 28.8451 8.31904 37.1641 18.582 37.1641C23.1847 37.1641 27.4157 35.4774 30.6747 32.6758L31.4465 33.4763V35.7347L45.7404 50L50 45.7404L35.7347 31.4465ZM18.582 31.4465C11.4637 31.4465 5.71755 25.7004 5.71755 18.582C5.71755 11.4637 11.4637 5.71755 18.582 5.71755C25.7004 5.71755 31.4465 11.4637 31.4465 18.582C31.4465 25.7004 25.7004 31.4465 18.582 31.4465Z' fill='%23666666'/%3E%3C/svg%3E");
                background-repeat:no-repeat;
                background-position:center;
                background-size:100% var(--h-space-5);
                -webkit-transition:background-image 0.3s ease-in-out;
                transition:background-image 0.3s ease-in-out;
            }

@media (min-width: 768px){

.c-search-form form .form-actions input[type='submit']{
                    background-size:100% var(--h-space-10)
            }
                }

.c-search-form form .form-actions input[type='submit']:hover,
                .c-search-form form .form-actions input[type='submit']:focus{
                    background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='50' height='50' viewBox='0 0 50 50' fill='none'%3E%3Cpath d='M35.7347 31.4465H33.4763L32.6758 30.6747C35.4774 27.4157 37.1641 23.1847 37.1641 18.582C37.1641 8.31904 28.8451 0 18.582 0C8.31904 0 0 8.31904 0 18.582C0 28.8451 8.31904 37.1641 18.582 37.1641C23.1847 37.1641 27.4157 35.4774 30.6747 32.6758L31.4465 33.4763V35.7347L45.7404 50L50 45.7404L35.7347 31.4465ZM18.582 31.4465C11.4637 31.4465 5.71755 25.7004 5.71755 18.582C5.71755 11.4637 11.4637 5.71755 18.582 5.71755C25.7004 5.71755 31.4465 11.4637 31.4465 18.582C31.4465 25.7004 25.7004 31.4465 18.582 31.4465Z' fill='black'/%3E%3C/svg%3E");
                }

.c-search-form__links{
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
        -webkit-box-orient:vertical;
        -webkit-box-direction:normal;
            -ms-flex-direction:column;
                flex-direction:column;
        -webkit-box-align:start;
            -ms-flex-align:start;
                align-items:flex-start;
        gap:var(--h-space-5);
        margin-top:var(--h-space-7-5);
    }

@media (min-width: 768px){

.c-search-form__links{
            -webkit-box-orient:horizontal;
            -webkit-box-direction:normal;
                -ms-flex-direction:row;
                    flex-direction:row;
            -webkit-box-align:center;
                -ms-flex-align:center;
                    align-items:center;
            margin-top:var(--h-space-10)
    }
        }

.c-search-form__links h4{
            font-size:var(--f-size-body-md);
            font-weight:500;
        }

.c-search-form__links ul{
            display:-webkit-inline-box;
            display:-ms-inline-flexbox;
            display:inline-flex;
            -webkit-box-align:start;
                -ms-flex-align:start;
                    align-items:flex-start;
            gap:0 var(--h-space-5);
        }

.c-search-form__links ul .c-cta-underline{
                background-size:100% calc(100% - 0.0625rem);
            }

.c-search-form__callout{
        display:block;
        font-size:var(--f-size-body-md);
        font-weight:500;
        line-height:140%;
        margin-top:var(--h-space-10);
    }

@media (min-width: 768px){

.c-search-form__callout{
            margin-top:var(--h-space-17)
    }
        }

.c-search-form__callout a{
            font-weight:500;
            text-decoration:solid underline var(--c-magenta);
            text-decoration-thickness:0.0625rem;
            text-underline-offset:var(--h-underline-offset);
        }

.c-search-form__callout a:hover{
                text-decoration-color:var(--c-black);
                text-decoration-thickness:0.1875rem;
            }
